Subject: IPP> IBM Network Printer Manager

From: Jim Gunkel <[email-masked]>
Date: Mon, 05 May 1997 10:57:50 -0700

I've just been lurking here but I came across some info that might be of
interest to everyone on this list.  IBM has come out with a Java based
network printer manager and have a demo download at
http://www.printers.ibm.com/npm.html.  Haven't looked into it yet but it
looks to be along the same lines.  

I'm own a component software development company and we're interested in the
technology that you are developing since our main product is a reporting
tool.  We are looking into enhancing our product to allow internet based
printing.

Jim Gunkel
Nevrona Designs
http://www.nevrona.com/designs